# Uses of Class
org.globus.gsi.gssapi.auth.NoAuthorization

Packages that use NoAuthorization
Package
Description
org.globus.gsi.gssapi.auth

## Uses of NoAuthorization in org.globus.gsi.gssapi.auth

Methods in org.globus.gsi.gssapi.auth that return NoAuthorization
Modifier and Type
Method
Description
`static NoAuthorization`
NoAuthorization.`getInstance()`
Returns a single instance of this class.